#42 closed defect (fixed)

test 2

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: build Version: 4.5
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Release:
RTEMS-4.5

Change History (2)

comment:1 Changed on Oct 25, 2001 at 7:21:17 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Oct 26, 2001 at 12:21:17 AM by Joel Sherrill

From: joel@…
To: bugs@…, joel@…, jsherril@…
Cc:
Subject: Re: make_build/42
Date: 25 Oct 2001 20:21:17 -0000

Synopsis: test 2


State-Changed-From-To: open->closed
State-Changed-By: joel
State-Changed-When: Thu Oct 25 15:21:17 2001
State-Changed-Why:

test worked


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=42&database=rtems

Note: See TracTickets for help on using tickets.